Changeset 78249 in spip-zone


Ignore:
Timestamp:
Nov 9, 2013, 9:45:12 PM (6 years ago)
Author:
spip.franck@…
Message:

paquet.xml et plugin.xml doivent avoir les mêmes bornes et numéro de version.

Location:
_plugins_/menus/branches/v0_9
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/menus/branches/v0_9/paquet.xml

    r54545 r78249  
    22        prefix="menus"
    33        categorie="navigation"
    4         version="0.9.2"
     4        version="0.9.4"
    55        etat="test"
    66        compatibilite="[2.0.9;3.0.*]"
  • _plugins_/menus/branches/v0_9/plugin.xml

    r57202 r78249  
    7878       
    7979        <categorie>navigation</categorie>
    80         <necessite id="SPIP" version="[2.0.9;2.1.99]" />
     80        <necessite id="SPIP" version="[2.0.9;3.0.99]" />
    8181        <necessite id="spip_bonux" version="[1.8.10;]" />
    8282        <utilise id="Z" />
Note: See TracChangeset for help on using the changeset viewer.